﻿@charset "UTF-8";

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');


/*========================
ヌースサプリ10%割引キャンペーン
========================*/
#noos {
  width: 100%;
  padding: 48px 12px 64px;
  margin: 0 auto;
  background: url(../img/noos_bg.png) no-repeat center center;
  background-size:cover;
  text-align: center;
}
@media screen and (max-width: 640px) {
#noos {
  padding: 24px 12px 32px;
  }
}
#noos h1 img{
  display: block;
  margin: 0 auto;
}

/*導入文*/
#noos .comment {
  width: 100%;
  max-width: 960px;
  padding: 18px 12px;
  margin: 0 auto;
  font-weight: 700;
  font-size: 1.4em;
  line-height: 1.6;
  color: #222;
  text-shadow:0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF;
}
#noos .comment strong{
  font-weight: 900;
  font-size: 1.05em;
  color: #F1592A;
}
@media screen and (max-width: 840px) {
#noos .comment {
  padding: 18px 12px;
  font-size: 1.25em;
  text-align: left;
  }
#noos .comment br{
  display: none;
  }
}
@media screen and (max-width: 640px) {
#noos .comment {
  padding: 12px 12px;
  font-size: 1.05em;
  }
}

/*対象商品ボックス*/
#noos .itembox{
  width:100%;
  max-width: 1240px;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
#noos .itembox li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  padding: 0 6px 18px;
}
@media screen and (max-width: 640px) {
#noos .itembox{
  max-width: 480px;
  display: block;
  flex-direction: column;
  }
#noos .itembox li{
  width: 100%;
  max-width:100%;
  padding: 0 0 12px;
  }
}


/*========================
コタラヒムブツ
========================*/
#kothara h1{
  width: 100%;
  padding: 0;
  margin:32px auto 0;
  background: url(../img/kothara_bg.png);
  background-size:cover;
  background-repeat: no-repeat;
  background-position: 0 60px;
  text-align: center;
}
@media screen and (max-width: 1000px) {
#kothara h1{
  background-position: 0 42px;
  }
}
@media screen and (max-width: 640px) {
#kothara h1{
  background-position: 0 32px;
  }
}
@media screen and (max-width: 480px) {
#kothara h1{
  margin:24px auto 0;
  background-position: 0 24px;
  }
}


/*========================
ヌースイータッチ
========================*/
#etouch h1{
  width: 100%;
  padding: 0;
  margin:32px auto 0;
  background: url(../img/etouch_bg.png);
  background-size:cover;
  background-repeat: no-repeat;
  background-position: 0 60px;
  text-align: center;
}
@media screen and (max-width: 1000px) {
#etouch h1{
  background-position: 0 42px;
  }
}
@media screen and (max-width: 640px) {
#etouch h1{
  background-position: 0 32px;
  }
}
@media screen and (max-width: 480px) {
#etouch h1{
  margin:24px auto 0;
  background-position: 0 24px;
  }
}


/*========================
おいしいだし海のペプチド
========================*/
#dashi h1{
  width: 100%;
  padding: 0;
  margin:32px auto 0;
  background: url(../img/dashi_bg.png);
  background-size:cover;
  background-repeat: no-repeat;
  background-position: 0 60px;
  text-align: center;
}
@media screen and (max-width: 1000px) {
#dashi h1{
  background-position: 0 42px;
  }
}
@media screen and (max-width: 640px) {
#dashi h1{
  background-position: 0 32px;
  }
}
@media screen and (max-width: 480px) {
#dashi h1{
  margin:24px auto 0;
  background-position: 0 24px;
  }
}


/*-------------------------
価格＆購入ボタン (共通)
--------------------------*/
.buylink{
  width: 100%;
  max-width: 940px;
  margin: 24px auto 42px;
  padding: 0 18px;
  text-align: center;
}
.buylink a .SP{
  display: none;
}
@media screen and (max-width: 640px) {
.buylink{
  max-width: 420px;
  margin: 6px auto 42px;
  }
.buylink a .PC{
  display: none;
  }
.buylink a .SP{
  display: block;
  }
}


/*========================
体験談応募キャンペーン
========================*/
#voice{
  width: 100%;
  padding: 64px 12px 48px;
  margin:0 auto;
  background: #FAEDC1;
}
#voice h1{
  width: 100%;
  max-width: 840px;
  margin: 0 auto 24px;
  padding: 0 24px;
}
#voice p{
  width: 100%;
  max-width: 840px;
  margin: 0 auto;
  line-height: 1.7;
  font-size: 1.2em;
  font-weight: 600;
  padding: 0 24px;
}
@media screen and (max-width: 640px) {
#voice{
  padding: 32px 12px 24px;
  }
#voice h1{
  padding: 0 12px;
  }
#voice p{
  font-size: 1em;
  padding: 0 18px;
  }
}

/*応募フォームリンク*/
.voicegoform{
  width: 100%;
  margin: 18px auto 24px;
  padding: 0 12px;
  text-align: center;
}
.voicegoform h2{
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.6;
  color: #92312A;
}
@media screen and (max-width: 480px) {
.voicegoform h2{
  font-size: 1.15em;
  }
}

/*プレゼント商品*/
#voice .voicegift{
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
#voice .voicegift li{
  width: 25%;
  max-width:25%;
  width: calc(100% / 4);
  padding: 0 3px 18px;
}
@media screen and (max-width: 1240px) {
#voice .voicegift{
  max-width: 1000px;
  }
#voice .voicegift li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  padding: 0 3px 12px;
  }
}
@media screen and (max-width: 480px) {
#voice .voicegift{
  max-width: 360px;
  display: block;
  flex-direction: column;
  }
#voice .voicegift li{
  width: 100%;
  max-width:100%;
  padding: 0 0 12px;
  }
}


